* {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
}

img,
video,
svg {
	display: block;
	width: 100%;
	height: auto;
}

:root {
	--site-background-color: hsl(45, 25%, 97%);
	--site-light-background-color: hsl(45, 25%, 99%);
	--site-color: #2b2b2b;
	--site-color2: #393941;
	--site-color3: #656569;
	--form-border-color: #dfdfe7;
	--form-disabled-background-color: #d8cfca;
	--form-disabled-color: #b09f9f;
	--input-background-color: #fff;
	--error-color: #fff;
	--error-background-color: #a70606;
	--active-color: #fff;
	--active-background-color: #e65e2a;	/* hsl(17, 79%, 53%) */
	--lighter-active-background-color: hsl(17, 79%, 57%);
	--confirmation-color: #fff;
	--confirmation-background-color: #06b83b;
	--tab-headmaster-background-color: hsl(200, 100%, 90%);
	--form-about-header-background-colour: hsl(0, 0%, 100%);
	--form-about-background-colour: hsl(0, 5%, 98%);
	--white-background: hsl(0, 1%, 100%);
	--system-message-info-background-color: hsl(0, 0%, 90%);
	--system-message-ok-background-color: hsl(127, 50%, 73%);
	--system-message-warning-background-color: hsl(59, 89%, 56%);
	--system-message-error-background-color: hsl(0, 50%, 73%);
}

@media (prefers-color-scheme: dark) {
	:root {
		--site-background-color: #202428;
		--site-light-background-color: hsl(0, 1%, 20%);
		--site-color: #fefefe;
		--site-color2: #d5d5d7;
		--site-color3: #98989f;
		--form-border-color: hsl(360, 0%, 27%);
		--form-disabled-background-color: #544;
		--form-disabled-color: #a99;
		--input-background-color: #333;
		--tab-headmaster-background-color: hsl(200, 100%, 30%);
		--form-about-header-background-colour: hsl(0, 0%, 15%);
		--form-about-background-colour: hsl(0, 0%, 20%);
		--white-background: hsl(360, 5%, 5%);
		--system-message-info-background-color: hsl(360, 4%, 16%);
		--system-message-ok-background-color: hsl(127, 80%, 15%);
		--system-message-warning-background-color: hsl(59, 80%, 15%);
		--system-message-error-background-color: hsl(360, 80%, 15%);
	}

.banda {
	width: 100%;
}
.darkblue{
	background-color: #09004D;
}

.max{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
	
.grelha{
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	column-gap: 24px;
}


		@font-face {
			font-family: formiga ;
			src: url(tipos_fonts/formiga/60810.otf);
			font-size: normal;
		  }

		  
		@font-face {
			font-family: formiga ;
			src: url(tipos_fonts/formiga/60812.otf);
			font-size: bold;
		  }

		  @font-face {
			font-family: formiga ;
			src: url(tipos_fonts/formiga/60814.otf);
			font-size: extrabold;
		  }
		 

		  @font-face {
			font-family: opensans ;
			src: url(tipos_fonts/open_sans/OpenSans-VariableFont_wdth\,wght.ttf);
		  }
		 
		  h1 {
			font-family: formiga ;
			font-size: 128px;
			font-size: normal;
			line-height:80px;
			color: #FCF9F0 ;
			text-align: left;
		  }
		 
		  h2 {
			font-family: formiga ;
			font-size: normal;
			font-weight: 600;
			line-height:29px;
			color: #FCF9F0 ;
			margin-bottom: 35px;
			text-align: left;
		  }
		 
		  h3 {
		   font-family:opensans;
		   font-size: 24px;
		   font-weight: 600;
		   line-height:30px;
		   color: #FCF9F0 ;
		   margin-bottom: 35px;
		   text-align: left;
		 }

		 h5{
			font-family:opensans;
			font-size: 16px;
			font-weight:400;
			line-height:29px;
			color: #FCF9F0 ;
			text-align: left;
			margin-bottom: 30px;
		  }
		 
		 h6{
		   font-family:opensans;
		   font-size: 14px;
		   font-weight:400;
		   line-height:29px;
		   color: #FCF9F0 ;
		   text-align: left;
		   margin-bottom: 30px;
		 }
		 
		 
		  p {
			font-family:opensans;
			font-size:18px ;
			font-weight: 400;
			line-height: 29px ;
			color: #FCF9F0 ;
			margin-bottom: 25px;
			text-align: left;
		  }
		 
		  body {
			 background-color:#09004D;
		  }
		 
	.bandacor1{
		grid-column: 1/13;
	}
	
	.bandacor2{
		grid-column: 1/13;
	}
	
	
	#firsttitle{
		grid-column: 1/7;
	}

	#firstp{
		grid-column: 1/7;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
		
	}
	
	
	






